player-connection-mode=Listen
player-connection-guid=4115659789
player-connection-debug=0
player-connection-project-name=GAMENET Module 3
player-connection-ip=192.168.1.2
player-connection-ip=192.168.42.167
gfx-enable-gfx-jobs=1
gfx-enable-native-gfx-jobs=1
wait-for-native-debugger=0
vr-enabled=0
hdr-display-enabled=0
gc-max-time-slice=3
